{ config, pkgs, ... }:

let
  settings = import ../settings.nix;
in
{
  # Time zone
  time.timeZone = settings.timezone;

  # Internationalization properties
  i18n.defaultLocale = settings.locale;
} 